export type CardStackProps = {
  title: string;
  description?: string;
  children?: React.ReactNode;
  [key: string]: any;
};

export const CardStack = (props: CardStackProps) => {
  return null;
};
